MAC OS X Catalina 10.15 solo aplicaciones 32bits
13Ene

MAC OS X Catalina 10.15 solo aplicaciones 32bits

Si estás pensando actualizar de mac os x mojave a catalina ¡cuidado! Dale un repaso a las aplicaciones de 32bits que todavía tienes funcionando en tu ordenador. Apple decidió empezar a avisar un par de sistemas operativos atrás por lo que si tenías mojave ya estarías viendo avisos de que la aplicación es de 32bits que usabas debía actualizarse. mac os x catalina ¿Cómo encontrar las apps de 32 bits? En Información del sistema puedes ver las

¡Larga vida a mi macbook pro!
09Ene

¡Larga vida a mi macbook pro!

Pues resulta que había mucha gente con mi problema, y es el reinicio intermitente de los macbook pro del 2010 debido a un problema con la gráfica. Realmente parece ser un capacitador de la placa llamado C9560. Pero como para meterse a desmontar el macbook pro, quitar la piececita y soldar la nueva. Técnicamente este es el susodicho capacitador del macbook pro 2010 que falla Después de intentar mil cosas, parece ser que hay una pequeña

Actualización de seguridad plugin InfiniteWP Client
08Ene

Actualización de seguridad plugin InfiniteWP Client

Recientemente puede que hayas recibido un correo del propietario de InfiniteWP, un script que sirve para poder administrar varios WordPress desde un mismo lugar mediante la instalación de un plugin cliente. Pues al parecer hay un fallo de seguridad en el mismo y recomiendan la actualización inmediata a la versión 1.9.4.5  por lo que si tienes una instalación de infiniteWP te saltará un mensaje para proceder actualizar en todos tus sitios este plugin cliente. Actualización seguridad plugin cliente infiniteWP

Vulnerabilidad en carpeta vendor/phpunit de prestashop
07Ene

Vulnerabilidad en carpeta vendor/phpunit de prestashop

Si tienes una tienda con prestashop es probable que hayas recibido un correo con un aviso de una vulnerabilidad posible en tu instalación de prestashop. A continuación te pego el mensaje. El 2 de enero, descubrimos un malware llamado XsamXadoo Bot. Este malware puede ser utilizado para tener acceso a una tienda online y tomar el control de la misma. Ahora creemos que el bot utilizó una conocida vulnerabilidad de la herramienta PHP PHPUnit que ha sido reportada como CVE-2017-9841. Lo